{
  "alfredsnippet" : {
    "snippet" : "class Something:\n    a = 33",
    "uid" : "0FB37915-EE6F-427C-903C-CD8DECD0D699",
    "name" : "define_something_class_with_a_constant_a",
    "keyword" : ""
  }
}